<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW_6: Task_1</title>
</head>
<body>
    <header>
        <input id="MyDateSelector" type="date"/>
        <button id="ShowDayButton">Показать день недели</button>
    </header>
        <div id="result"></div>
  <script type="text/javascript" src="js/ShowWeekDay.js"></script>
</body>
</html>
